UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

### - d -

- d : lbm_umq_ulb_application_set_attr_t_stct , lbm_umq_ulb_receiver_type_attr_t_stct
- daemon : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- data : lbm_apphdr_chain_elem_t_stct , lbm_msg_properties_iter_t_stct , lbm_msg_t_stct , tnwg_dstat_gatewaycfg_msg_t_stct , tnwg_pcfg_stat_grp_msg_t_stct
- data_bytes_enqueued : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- data_bytes_enqueued_limit : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- data_bytes_enqueued_max : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- data_fragment_bytes_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragment_bytes_dropped_not_operational : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragment_bytes_dropped_queue_failure : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragment_bytes_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragment_bytes_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragments_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragments_dropped_not_operational : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragments_dropped_queue_failure : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragments_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragments_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- data_msgs : lbm_event_queue_stats_t_stct
- data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- data_msgs_svc_max : lbm_event_queue_stats_t_stct
- data_msgs_svc_mean : lbm_event_queue_stats_t_stct
- data_msgs_svc_min : lbm_event_queue_stats_t_stct
- data_msgs_tot : lbm_event_queue_stats_t_stct
- delete_func : lbm_rcv_src_notification_func_t_stct , lbm_ume_ctx_rcv_ctx_notification_func_t_stct
- delete_func_ex : lbm_rcv_src_notification_func_ex_t_stct
- deletefunc : lbm_wildcard_rcv_delete_func_t_stct
- dest_port : lbm_transport_source_info_t_stct
- destination_port : lbm_ucast_resolver_entry_t_stct
- dgrams_dropped_hdr : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- dgrams_dropped_other : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- dgrams_dropped_sid : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- dgrams_dropped_size : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- dgrams_dropped_type : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- dgrams_dropped_version : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- disk_aio_buffer_len : umestore_repo_dmon_config_msg_t_stct
- disk_cache_dir_offset : umestore_store_dmon_config_msg_t_stct
- disk_len : lbm_srp_repo_msg_t_stct
- disk_max_read_aiocbs : umestore_repo_dmon_config_msg_t_stct
- disk_max_write_aiocbs : umestore_repo_dmon_config_msg_t_stct
- disk_offset : lbm_srp_repo_msg_t_stct
- disk_state_dir_offset : umestore_store_dmon_config_msg_t_stct
- disk_sz_limit : lbm_srp_repo_t_stct , umestore_repo_dmon_config_msg_t_stct
- dmon_topic_idx : umestore_disk_dmon_stat_msg_t_stct , umestore_rcv_dmon_config_msg_t_stct , umestore_rcv_dmon_stat_msg_t_stct , umestore_repo_dmon_config_msg_t_stct , umestore_repo_dmon_stat_msg_t_stct , umestore_topic_dmon_config_msg_t_stct
- domain_id : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint , lbm_resolver_event_info_t_stct , lbm_ume_store_entry_t_stct , tnwg_portal_endpoint_dstat_record_t_stct , umestore_rcv_dmon_config_msg_t_stct
- domain_or_gateway : tnwg_rm_stat_grp_othergw_neighbor_t_stct
- duplicate_data : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct